RubyGems Navigation menu

aws-sdk-ec2 1.250.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.283.0 - November 26, 2021 (838 KB)
  2. 1.282.0 - November 23, 2021 (837 KB)
  3. 1.281.0 - November 15, 2021 (833 KB)
  4. 1.280.0 - November 12, 2021 (832 KB)
  5. 1.279.0 - November 11, 2021 (829 KB)
  6. 1.250.0 - July 20, 2021 (770 KB)
Show all versions (301 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    c20639cde30e5785a4bcc04366e64ce76e336c92dedc0122a5223ff174408b03

    Total downloads 94,731,078

    For this version 79,598

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: